# Configuration file for "gbp <command>"

[DEFAULT]
# the default build command:
builder = debuild
# use pristine-tar:
pristine-tar = True
# Use color when on a terminal, alternatives: on/true, off/false or auto
color = auto
